/***************  templates/main/css/template.home.css  ***************/
body{background:url(../../../templates/main/images/bodyBG.jpg) repeat-x #e2e191;}
h1 {position: absolute; text-transform: none; left: 0px;}
h1 {color:#87feff; font-family: Arial,sans-serif; font-size: 12px; margin:845px 0 0 12px; font-weight: normal; z-index: 10; text-transform: none;}
h2 {font-size:24px;}
div#holder{ width: 976px; margin:0 auto; position: relative; }

/* Header CSS */
div#header { width: 976px; height: 577px; background-color: #0092e6; float: left; position: relative;}
div#branding{ position: absolute; top: 0px; z-index: 10;}
div#socialMedia { position: absolute; top:15px; right: 6px; z-index: 10;}
div#main-visual{ position: absolute; top: 0px; left: 6px; z-index: 0;}
div#main-menu { position: absolute; z-index: 2; top:499px; left: 6px;}
div#featured-menu { position: absolute; top: 50px; right: 30px; z-index: 10; }
div#availability-checker{ position: absolute; top: 537px; left: 6px; z-index: 2;}
div.ui-datepicker {font-size: 12px;}

/* Content CSS */
div#content {float: left; clear:both; position: relative; background-color: #0092e6; padding-bottom: 1.4em; *width:976px;}
div#box1 {position: absolute; top: 10px; left: 6px;}
div#box2 {position: absolute; top: 10px; left: 250px;}
div#offers {position: absolute; top: 10px; left: 494px;}
div#main-content { position: relative; left: 6px; padding:6px; display: block; width: 964px; }
div#main-content.hassub {float: left; min-height: 300px; padding-left: 9px; width: 655px;}
div#main-content p.intro { margin-top: 115px; color:#fffffe;font:normal 12px/17px Arial, Helvetica, sans-serif; }
div#extras {width: 964px; height:170px; padding: 6px;}

div.blockCollection {color:#ffffff; margin:48px 12px 0 0;}
div.blockCollection .accordionContent {margin:0;}
*+html div.blockCollection {margin-top:38px;}
div.blockCollection p a {color:#87feff; text-decoration: underline;}
div.blockCollection p a:hover {color:#ffffff;}
div.blockCollection h3 {color:#e7ff83; font:bold 11px/23px Arial, Helvetica, sans-serif; }

div#sidesub {float: left; min-height: 300px; margin-right:12px; }
#sidesub ul.shortcuts, div#module-sub-menu {margin-top: 74px; list-style: none; width: 100px; padding: 6px;}
#sidesub li {margin-bottom: 2px;}
#sidesub li a {background: url(../../../templates/main/images/subnav_btn.gif) no-repeat scroll 0 0 transparent; height: 28px; width: 232px; display: block;
		color:#ffffff; font-size: 14px; text-decoration: none; padding-left: 19px;line-height: 25px;}
#sidesub li a:hover {background-position: 0 -28px;}

div#module-sub-menu ul.jw-menu-items li {margin-bottom: 12px;}
div#module-sub-menu ul.jw-menu-items li a { height: 24px; text-transform: uppercase; font:normal 1em/18px 'PTSansRegular', sans-serif;}

div#mod_flexibleForms div.moduleBody p {color:#ffffff;}

ul.sitemap {color:#ffffff;}
ul.sitemap li {padding: 3px 0; list-style: none;}
ul.sitemap li ul.orlando li, ul.sitemap li ul.cocoabeach li {list-style: square;}
ul.sitemap li h3 {color:#e7ff83;;}
ul.sitemap li a {color:#ffffff; text-transform: uppercase; text-decoration: none;}
ul.sitemap li a:hover {color:#d4d783;}
li.erfp {margin-left:20px;}

div#address {position: absolute; right: -58px; width: 224px; color: #ffffff; font-size: 13px;}
div#directions {position: absolute; right: -58px; bottom: 177px; width: 225px; color: #ffffff; font-size: 13px;}
form.flexibleForm label.fieldLabel {color:#ffffff; font-size: 13px; text-align: left;}
form.flexibleForm h3 {color:#ffffff;}
div#main-content a.topLink {color:#ffffff; position: absolute; text-decoration: none;
	    background: url(../../../templates/main/images/scrollTop.gif) no-repeat scroll 0 0 transparent;
	    height: 28px; width: 141px; padding-left: 31px; line-height: 28px; right: 0px; bottom: 0px;}
div#main-content a.topLink:hover {background-position: 0 -28px;}

/* Footer CSS */
div#footer {float: left; clear: both; background-color: #0092e6; width: 964px; padding: 0 6px 10px; text-align: left;}
div#footerInfo {padding-left: 6px; color: #ffffff;}
div#footerInfo .divider {padding:0 5px;}
div#footerInfo a {color: #ffffff; text-decoration: none; text-transform: none;}
div#footerInfo div.footerDesignedBy a {text-decoration: underline;}
div#hotelInfo {float: left;}
div#footerLinks {float:right; margin-top: 5px;}
div#footerInfo a.greenFlorida {display: block; width: 74px;	height: 87px; background: url(../../../templates/main/images/green_florida.jpg) no-repeat;}
div#footerInfo a.greenFlorida:hover {background-position: 0 -87px;}
div#footerInfo a.aaaLink {display: block; width: 68px; height: 87px; background: url(../../../templates/main/images/aaa.jpg) no-repeat;}
div#footerInfo a.aaaLink:hover {background-position: 0 -87px;}
div#footerLinks a, img { float: left; margin:0 10px 0 0;}
div#footerLinks a:first-child {margin-left: 140px;}
div#sisterProperty {width:160px; height:69px; background: url(../../../templates/main/images/sisterProperty.png) no-repeat; float:right; margin:10px 25px 0 0; padding-top: 50px; }
div#sisterProperty a { cursor: pointer; color: #0092e6; font-weight: bold; font-size: 11px; text-transform: uppercase; padding-left: 7px; }
div#sisterProperty a:hover {color:#ef6204;}

/* Orlando CSS */
.area_orlando #mod_pukkaSimpleRooms.viewList .itemPreview {margin-bottom: 0; padding-bottom: 0;}
.area_orlando #mod_pukkaSimpleRooms.viewList .itemPreviewTitle {margin-bottom: 0;}
.area_orlando #mod_pukkaSimpleRooms .itemPreview .itemPreviewEditLink {left: 244px;}
.area_orlando .jw-tl .jw-feature-box-text {background:url(../../../templates/main/images/orlando_featboxBG.png) no-repeat 0 0; padding: 10px 0 0 10px; left: 0; top: 0; width: 223px; height: 100%;}
.editMode.area_orlando .jw-tl .jw-feature-box-text {background:url(../../../templates/main/images/orlando_featboxBG.png) no-repeat 0 0; padding: 10px 0 0 10px; left: 0; top: 0; width: 223px; height: 40%; background: #fff;}

#page_home.area_cocoabeach   .accordionTitle {
    background: none repeat scroll 0 0 transparent;
    bottom: -10px;
    position: absolute;
    right: 50px;
	cursor: pointer;
}
#page_home.area_cocoabeach  .accordionTitle:hover {
    color: #0E8EA8;
}
#page_home.area_orlando .accordionTitle {
    background: none repeat scroll 0 0 transparent;
    bottom: -10px;
    position: absolute;
    right: 50px;
	cursor: pointer;
	color: #84FDFF;
}
#page_home.area_orlando .accordionTitle:hover {
   
}